managers:
  - name: admin-manager
    token: replace-with-manager-token
    access:
      - agents: ["windows-office-pc", "mac-mini", "ubuntu-workstation"]
        services: ["ssh-local"]

agents:
  - agent_id: windows-office-pc
    token: replace-with-windows-agent-token
  - agent_id: mac-mini
    token: replace-with-macos-agent-token
  - agent_id: ubuntu-workstation
    token: replace-with-linux-agent-token
